/*
 Theme Name:   Hubners Fit
 Theme URI:    https://www.hubners-fit.de
 Description:  Theme für Hubners Fit
 Author:       Andreas Nitsche
 Author URI:   https://www.sixhop.net
 Template:     generatepress
 Version:      0.1
*/
/* 2025-05-02 jdev Facelift*/
body {
	font-family: 'Open Sans' !important;
}
.mm-inner {
	width: 100%;
	max-width: 1115px;
	margin: 0 auto;
	font-size: 14px;
	text-align: right;
	color: #DCD200;	
}
.mm-inner a:last-child {
		margin-right: 15px;
} 
/*
.mPS2id-highlight {
	border-bottom: 5px solid #DCD117;
}

.current-menu-item {
	border-bottom: 5px solid #DCD117;
}

#menu-main-top .menu-item {
	border-bottom: 5px solid #0f4b7d;
}
#menu-main-top .menu-item:hover {
	border-bottom: 5px solid #DCD117;
}
#menu-item-88, #menu-item-42, #menu-item-43, #menu-item-41 {
	border-bottom: 5px solid #0f4b7d;
}
#menu-item-88:hover, #menu-item-42:hover, #menu-item-43:hover, #menu-item-41:hover {
	border-bottom: 5px solid #DCD117;
}
*/
/* hovereffekte im Hauptmenü */
.main-navigation a {
	border-bottom: 5px solid #0f4b7d;
}
.main-navigation a:hover {
	border-bottom: 5px solid #DCD117;
}
.current-menu-item.menu-item-187 a, .current-menu-item.menu-item-30 a {
	border-bottom: 5px solid #DCD117;
}
a.mPS2id-highlight {
	border-bottom: 5px solid #DCD117 !important;
}
#nf-field-4 {
	background-color: #0F4B7D !important;
	font-family: 'Open Sans', cursive;
}
.nf-field-label {
	font-family: 'Open Sans', cursive;
}

.header-image {
	margin-left:-08px;
	width:300px;
}



@media screen and (min-width:769px) {
	.site-logo {
		display:inline-block;
		position: relative;
		left:50%;
		margin-left:-123px;
	}	
}
/* 2018-2-6 JV BLOG:Styling of the custom call to action html element in the sidebar*/
.outer-cta {
	background-color: #DDD100;
	padding: 20px;
	margin: 0px;
}

.cta-title {
	color:#0F4B7D !important;
	text-align: center;	
	font: bold 20px Open Sans !important;
}
.cta-text {
	text-align:center;
}

.cta-button {
	font: bold 16px  Sans;
 	text-decoration: none;
	margin-left: 5%;	
 	background-color:#0F4B7D;
 	color: white !important;
	padding: 5px 10px 5px 10px;
	display: block;
	margin: 0 auto;
	text-align: center;

}

